*,
*::before,
*::after {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

iframe {
	border: none;
}

a {
	color: var(--color-text);
}

ol,
ul {
	list-style-position: inside;
}

ul ul {
	padding-left: var(--spacing-md);
}

img {
	image-rendering: crisp-edges;
	transform: translateZ(0);
	backface-visibility: hidden;
}

button,
input,
textarea {
	background: transparent;
	border: none;
	outline: none;
	font-family: inherit;
	/* line-height: inherit; */
	/* letter-spacing: inherit; */
}

input:-webkit-autofill,
input:-webkit-autofill:hover,
input:-webkit-autofill:focus,
input:-webkit-autofill:active {
	-webkit-box-shadow: 0 0 0 1000px var(--color-bg-dark) inset !important;
	-webkit-text-fill-color: var(--color-bg-alt) !important;
	caret-color: var(--color-bg-alt) !important;
	transition: background-color 5000s ease-in-out 0s;
	border-radius: 9999px;
}
